Subject: Re: Fixes tags could use some work in the mm-unstable tree

From: Andrew Morton <[email-masked]>
Date: Fri, 13 Mar 2026 09:03:40 -0700

On Fri, 13 Mar 2026 17:32:20 +0200 Mike Rapoport <[email-masked]> wrote:

> Hi Mark,
> 
> On Fri, Mar 13, 2026 at 12:11:45PM +0000, Mark Brown wrote:
> > In commit
> > 
> >   5bea10633ca8b ("kho: fix child node parsing for debugfs in/sub_fdts")
> > 
> > Fixes tag
> > 
> >   Fixes: "kho: adopt radix tree for preserved memory tracking"
> > 
> > has these problem(s):
> > 
> >   - No SHA1 recognised
> 
> Right, sha's in mm-unstable are, well, unstable :(
> 
> Maybe Andrew's tooling updates those when the patches move to mm-stable...

I simply remove the hash, but that gets us emails from Mark.

I actually track the same info in the filename -
kho-adopt-radix-tree-for-preserved-memory-tracking-fix.patch fixes
kho-adopt-radix-tree-for-preserved-memory-tracking.patch, so I guess
it's best for me to just remove the Fixes: line.